body{
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    color: #000;
}
h1,h2,h3{font-weight: normal; font-family: Arial, serif;}
h1{font-size: 1.72em;}
h2{font-size: 1.3em;}
h3{font-size: 1.1em;}
a,a:visited{color: #2486b1;}
a.active,a:hover{color: #f85006;}
/*header*/
#site-header{
    margin-bottom: 20px;
    width: 100%;
    background: url(/sites/default/files/bgv2.jpg) center bottom no-repeat;
    border-bottom: 5px solid #575364;
    margin-top: 0;
    padding-top: 84px;
	background-size: cover;
}

#branding{
    margin: 0 auto;
    float: none;
    width: 940px;
    display: block;
    background: rgba(0, 0, 0, 0.35);
    padding: 0 20px;
    padding-top:10px;
    padding-bottom:10px;
}


#footer-wrapper{
    width: 100%;
    background: url(/sites/default/files/bbg.jpg) left bottom repeat-x #c0d8fc;
    border-bottom: 5px solid #575364;
    padding-top: 20px;
}

#footer-first{
    margin: 0 auto;
    float: none;
    width: 940px;
    display: block;
    margin-bottom: 130px;
}

#branding a{

}
#header{

}

#block-block-4{
    float:left;
    width: 17%;
    color:white;
}

#block-block-5{
    float:left;
    width: 10%;
    color:white;
}

#block-block-5 .content p{
    font-size: 16px;
    font-weight: bold;
    color: #343286;
}

#block-block-7{
    float:left;
    width: 65%;
    color:white;
}

.adrr{
    border: 1px solid rgba(255, 255, 255, 0.38);
    padding: 5px 0;
    text-align: center;
}

#block-block-8{
    float:right;
    width: 17%;
    text-align:right;
    color:white;
}

#block-block-6{
    clear:both;
    width:0;
    height:0;
    overflow:hidden;
}

.crr1{
    font-size: 16px;
    font-weight: bold;
    color: red !important;
    background: rgba(255, 255, 255, 0.66);
    padding: 3px;
    margin-top: 5px;
    display: inline-block;
    width: 141px;
    text-decoration:none;
}

.crr1:hover{
    color: white !important;
    background:red;
}

.crr2{
    font-size: 16px;
    font-weight: bold;
    color: green !important;
    background: rgba(255, 255, 255, 0.66);
    padding: 3px;
    margin-top: 5px;
    display: inline-block;
    width: 141px;
    text-decoration:none;
}
.crr2:hover{
    color: white !important;
    background:green;
}

.crr3{
    font-size: 16px;
    font-weight: bold;
    color: blue !important;
    background: rgba(255, 255, 255, 0.66);
    padding: 3px;
    margin-top: 5px;
    display: inline-block;
    width: 141px;
    text-decoration:none;
}
.crr3:hover{
    color:white !important;
    background:blue;
}

/*content*/
#main-content-container{margin-top: 45px;}
h1.title{background: #adc7fc; padding-left: 10px;}
.catalog div.field-field-img{ }
.catalog div.field-field-cena{
	font-weight: bold;
    font-size: 18px;
    color: #ff0000;
    margin-bottom: 20px;
    text-align: center;
}
.catalog div.field-field-cena-string{
	font-weight: bold;
    font-size: 18px;
    color: #ff0000;
    margin-bottom: 20px;
    text-align: center;
}
.catalog div.field-field-ed{clear: left;}
.view-catalog ol{padding-left: 5px; color: #2486b1}
.view-main tr td{vertical-align: top;}
.view-main td.col-2{padding: 0 50px;}
.view-main div.views-field-name{text-align: center;}
div.view-catalog td{border: none; text-align: left;}
/*primary-menu*/

#header-first{

}

#header-first li.leaf {
    padding: 0;
    margin: 0;
}


#block-menu-primary-links{}
#block-menu-primary-links.block.block-menu .content ul.menu{
    padding-left:auto;padding-right:auto;height:47px;text-align:center;
    }

#block-menu-primary-links ul li{

    float: none;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    display: inline-block;
    /* word-spacing: normal; */
    margin-left: -.36em !important;
    }
#block-menu-primary-links ul li a,
#block-menu-primary-links ul li a:visited{
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    padding: 7px 9px 5px 9px;
    color: #000;
    border-bottom: 2px solid #575364;
}

#block-menu-primary-links ul li a:hover{
    color: #f85006;
}

#block-menu-primary-links ul li a.active{
    background-color: #fff;
    border-radius: 0 0 0 0;
    color: #f85006;
    border-top: 2px solid #575364;
    border-left: 2px solid #575364;
    border-right: 2px solid #575364;
    border-bottom: 2px solid white;
}
/*secondary-menu*/
#block-menu-secondary-links{margin-left: 10px;}
#block-menu-secondary-links ul{}
#block-menu-secondary-links ul li{}
#block-menu-secondary-links ul li.collapsed,
#block-menu-secondary-links ul li.expanded{list-style-image: url(img/ul_03.png);}
#block-menu-secondary-links ul li.leaf{list-style-image: url(img/ul1_03.jpg);}
#block-menu-secondary-links ul li a,
#block-menu-secondary-links ul li a:visited{font-size: 16px;}
#block-menu-secondary-links ul li a.active{font-weight: bold; color: #f85006; text-decoration: none;}
#block-menu-secondary-links ul li ul li a,
#block-menu-secondary-links ul li ul li a:visited{color: #000;}
#block-menu-secondary-links ul li ul li a.active,
#block-menu-secondary-links ul li ul li a:hover{color: #f85006;}
/*footer*/
#footer-first{}
#block-block-1{padding: 18px 10px 10px 10px;}
#footer-first table td{}
.frsttd{width: 200px; }
#block-block-1 td.frsttd {text-align: center;border:none}
#block-block-1 td{border:none;text-align:left}
td {border: 1px solid grey;border-collapse:collapse;text-align:center;vertical-align:middle}
td p{margin:5px 0}
table.views-view-grid {border:none;}
table.views-view-grid td{border:none;}
.tb-main {border:none;}
.tb-main td {border:none;width:200px;vertical-align:top}


#header_table{
  width: 500px;
  position: absolute;
  right: 10px;
  top: 4px;
  font-size: 10px;
  border-collapse: collapse;
}

#header_table td{
border:0;
}

.telef{
  width: 114px;
  font-size: 13px;
}

.tl1{
font-size: 13px;
}

.tl2{
  font-size: 12px;
  padding-top: 10px;
}

.tl3{
font-size: 11px;
}

.node.catalog .field-field-img .field-item
{
	width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 5px;
}

.node.catalog .field-field-img .field-item img{
	width:100%;
}

#block-block-9{
    float:left;
    width: 85%;
    color:black;
}

#block-block-10{
    float:left;
    width: 15%;
    color:black;
    text-align:right;
}

#block-block-11{
    clear:both;
    width:0;
    height:0;
    overflow:hidden;
}

.node.catalog a img{
	width:150px !important;
	height:auto !important;
}

@media screen and (max-width: 600px){

	#node-page-220 a{
		font-size:25px;
	}

}

#block-menu-secondary-links ul li.leaf {
    list-style-image: url(img/ul_03.png) !important;
}

.view-hits .views-row{
	width:100%;
}

.view-hits .views-row .views-field-field-img-fid{
	float:left;
	width:20%;
}

.view-hits .views-row .views-field-field-img-fid img{
	width:100%;
	height:auto;
}

.view-hits .views-row .views-field-title{
	width:80%;
	float:left;
}

.view-hits .views-row .views-field-field-cena-value{
	width:70%;
	float:left;
}

.view-hits .views-row .views-field-colorbox {
	width:100%;
	height:0;
	visibility:hidden;
	clear:both;
}



.view-specs .views-row{
	width:100%;
}

.view-specs .views-row .views-field-field-img-fid{
	float:left;
	width:20%;
}

.view-specs .views-row .views-field-field-img-fid img{
	width:100%;
	height:auto;
}

.view-specs .views-row .views-field-title{
	width:80%;
	float:left;
}

.view-specs .views-row .views-field-field-cena-value{
	width:70%;
	float:left;
}

.view-specs .views-row .views-field-colorbox {
	width:100%;
	height:0;
	visibility:hidden;
	clear:both;
}



.view-newws .views-row{
	width:100%;
}

.view-newws .views-row .views-field-field-img-fid{
	float:left;
	width:20%;
}

.view-newws .views-row .views-field-field-img-fid img{
	width:100%;
	height:auto;
}

.view-newws .views-row .views-field-title{
	width:80%;
	float:left;
}

.view-newws .views-row .views-field-field-cena-value{
	width:70%;
	float:left;
}

.view-newws .views-row .views-field-colorbox {
	width:100%;
	height:0;
	visibility:hidden;
	clear:both;
}

.toptable td{
	border:0;
	width:33.33%;
	background: lightgrey;
}

.toplink{
	display:inline-block;
	vertical-align:middle;
	padding:3px;
	text-decoration:none;
	color:white;
	font-weight:bold;
	text-transform:uppercase;
}

.toplink img{
	vertical-align:middle;
}

.toplink:hover{
	background:red;
	color:white;
}

#branding{
	position:relative;
}

.y20{
        position: absolute;
    left: 412px;
    top: 9px;
    font-size: 16px;
    text-shadow: 0 0 3px black;
}

.action{
	position: absolute;
    left: 0;
    top: 0;
    background: yellow;
    color: black;
    font-weight: bold;
    padding: 0 20px;
}


.node.teaser .taxonomy{
	display:none;
}

.we_work{
	position: absolute;
    top: -41px;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 0 0 7px black;
}

.hitpr{
	position: absolute;
    left: 0;
    top: 0;
    background: #00e600;
    color: black;
    font-weight: bold;
    padding: 0 20px;
}